ASN.1 schema for elliptic-curve private keys and related identifiers defined in RFC 5915, RFC 5480, and RFC 3279.
78%
Total Score
healthy
Healthy release with current maintenance, though concentrated commits and workflow hygiene gaps add caveats.
One contributor made 21 of 24 recent commits, creating concentration risk; three additional contributors were active, and organization backing partly reduces handoff risk.
The repository name does not match the package and its README does not mention the package, which weakens proof that the linked monorepo clearly represents this package; the monorepo structure provides some context but does not remove the gap.
The project uses TypeScript, Vitest, and npm scripts, but no security-scanning tool was detected, leaving a modest security-process gap.
No repository security policy was found, reducing transparency about vulnerability reporting and response.
All nine action references are unpinned, and the audit found high-confidence template-injection patterns in the release workflow; no untrusted checkout or script-injection sink was detected, so this is workflow hygiene rather than a severe standalone risk.
We didn't find any vulnerabilities for this package.
| Dependency | Last Release | Score |
|---|---|---|
tslib Version ^2.8.1 | — | — |
asn1js Version ^3.0.10 | — | — |
@peculiar/asn1-x509 Version ^2.10.0 | — | — |
@peculiar/asn1-schema Version ^2.10.0 | — | — |
Connect your repositories to instantly see whether vulnerable or malicious packages exist in your codebase.
Free. No credit card required.

I consent to receiving marketing communications based on Aikido’s Privacy Policy.
SOC 2Compliant
ISO 27001Compliant
ISO 42001Compliant© All Intel data is openly available and commercially licensed.